html,
body {
    font-size: $font-size-base;
    font-weight: 300;
    @include media-breakpoint-down(sm) {
        font-size: 12px;
    }
}


@media (min-width: 768px) {
  .wow {
    visibility: hidden;
  }
}


* {
    -webkit-backface-visibility: hidden;
}

a,
input[type="submit"],
button,
.btn,
label,
input[type="text"],
input[type="password"],
select,
textarea,
.form-control,
.ease {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

button,
input,
optgroup,
select,
textarea {
    font-family: $font-family-sans-serif;
}

body {
    padding-top: 150px;
    @include media-breakpoint-down(sm) {
        padding-top: 65px;
    }
}

// HELPERS
.outline {
    border: 1px solid #f09;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.w-20 {
    width: 20%;
    @include media-breakpoint-down(sm) {
        width: 100%;
    }
}

hr {
    height: 1px;
}

.lh-12 {
    line-height: 1.2;
}

.lh-14 {
    line-height: 1.4;
}

.background-cover {
    background-size: cover;
}

.w-auto {
    width: auto;
}

.rounded {
    border-radius: 50px;
}

.ease {
    transition: all .2s ease-in-out;
}

.overflow-auto {
    overflow: auto;
}

.overflow-hidden {
    overflow: hidden;
}

.abs-center-x {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.abs-center {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.divider {
    height: 8px;
    width: 60px;
}

// COLORS
.bg-gray-dark {
    background-color: $gray-dark;
}

.bg-secondary {
    background-color: $btn-secondary-bg;
}

.bg-green {
    background-color: $green-garcinia;
}

.bg-yellow {
    background-color: $yellow;
}

.bg-orange {
    background-color: $orange;
}

.btn.bg-orange:hover {
    background-color: darken($orange, 5%);
}

.bg-faded {
    background-color: $faded;
}

.bg-turquesa {
    background-color: $green-colon;
}

.bg-rating {
    background-color: #3fb4cb;
}

.text-green {
    color: $green-garcinia;
}

.text-yellow {
    color: $yellow;
}

.text-orange {
    color: $orange;
}

.text-blue-dark {
    color: $blue-colon;
}

.text-turquesa {
    color: $green-colon;
}

// FONT WEIGHT
.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-700 {
    font-weight: 700;
}

.fw-900 {
    font-weight: 900;
}

strong {
    font-weight: 700;
}

// REWRITE
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline: 0px !important;
    // -webkit-appearance:none;
}

// .form-control {
//     font-family: $ubuntu;
//     font-size: 13px;
//     font-weight: 300;
// }

#preloader {
  position:fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color:#fff;
  z-index:99999;
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%;
  top:50%;
  background-image:url('../../assets/images/ajax-loader.gif');
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px;
}
